# Site-specific additions and overrides for usr.sbin.chronyd.
# For more details, please see /etc/apparmor.d/local/README.
%if %%getVar('activer_client_ldap', False)
  /etc/ldap/ldap.conf r,
%end if
%if %%getVar('activer_ad_smb', 'non') == 'oui'
  /var/lib/samba/ntp_signd/** rw,
  /var/lib/samba/ntp_signd/ rw,
  /run/samba/winbindd/pipe rw,
%end if
